@CHARSET "UTF-8";

.busi_wrap .info_box{position:relative;display:flex;gap:80px;border:1px solid #000;margin-bottom:40px;padding:30px;}
.busi_wrap .info_box p:first-child{font-weight:600;font-size:1.8rem;}
.busi_wrap .info_box::before{content:"";position:absolute;width:1px;height:25px;background:#ccc;left:19%;top:30px;}

.busi_wrap .busi_list{display:flex;gap:30px;}
.busi_wrap .busi_list .tit{font-size:1.9rem;font-weight:600;color:#fff;padding:20px 0;background:red;text-align:center;}
.busi_wrap .busi_list .tit.colr1{background:#246839;}
.busi_wrap .busi_list .tit.colr2{background:#5aa332;}
.busi_wrap .busi_list .area1{width:70%;}
.busi_wrap .busi_list .area2{width:30%;}
.busi_wrap .busi_list .area ul.list{display:grid;min-height:330px;background:#f8f8f8;padding:20px;box-sizing:border-box;}
.busi_wrap .busi_list .area1 ul.list{grid-template-columns:1fr 1fr 1fr;}
.busi_wrap .busi_list .area2 ul.list{grid-template-columns:1fr;}
.busi_wrap .busi_list .area ul.list2 > li,
.busi_wrap .busi_list .area2 ul.list2 > li{font-size:1.5rem;}

/********************태블릿********************/
@media all and (max-width:1024px){
.busi_wrap .info_box{flex-wrap:wrap;gap:20px;padding:20px;text-align:center;justify-content:center;}
.busi_wrap .info_box::before{background:none;}	
.busi_wrap .info_box p:first-child{width:100%;}
.busi_wrap .busi_list{flex-direction:column;}
.busi_wrap .busi_list .area1,
.busi_wrap .busi_list .area2{width:100%;}
.busi_wrap .busi_list .area2 ul.list{grid-template-columns:1fr 1fr;}

}


/********************모바일********************/
@media all and (max-width:767px){

.busi_wrap .busi_list .area1 ul.list{grid-template-columns:1fr 1fr;}
.busi_wrap .busi_list .area ul.list{min-height:auto;}	

}

/********************모바일********************/
@media all and (max-width:500px){
.busi_wrap .busi_list .area1 ul.list,
.busi_wrap .busi_list .area2 ul.list{grid-template-columns:1fr;}	
}